Bug 144450 - Missing "BuildRequires: patchutils"
Summary: Missing "BuildRequires: patchutils"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-07 06:40 UTC by Aleksey Nogin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 15:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2005-01-07 06:40:42 UTC
The spec file in vnc makes use of the filterdiff utility from the
patchutils package.

Comment 1 Tim Waugh 2005-01-07 09:41:49 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.